Error loading templates



  • I'm trying to create a project from templates with

    flixel tpl -n "MyProject"

    but I'm getting Error loading templates, please run 'flixel download'.

    When I do that I get

    $ flixel download
    You appear to already have flixel-addons installed.
    haxelib install flixel-demos
    You already have flixel-demos version 2.4.0 installed
    haxelib install flixel-templates
    You already have flixel-templates version 2.4.1 installed
    You appear to already have flixel-ui installed.
    $


  • administrators

    That's strange. What does haxelib path flixel-templates output?



  • This post is deleted!

Log in to reply